Subject: Re: linux-next: Fixes tags need some work in the cifs tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 9 Apr 2019 09:54:49 +1000

Hi Steve,

On Mon, 8 Apr 2019 17:30:20 -0500 Steve French <[email-masked]> wrote:
>
> I just fixed these up manually and repushed to cifs-2.6.git for-next

Thanks.

> I was curious if checkpatch should have flagged this - I reran
> checkpatch on the original version of Zhang's patches and it didn't
> complain about the spacing (and probably should have).

Yeah, I use the attached script to check for these.  I was hoping that
someone might hack at least some of theses tests into checkpatch, but
that hasn't happened yet :-(  But, then again, I don't run checkpatch :-)
-- 
Cheers,
Stephen Rothwell